Debian Bug report logs - #714624
ITP: libmatch-simple-perl -- simplified clone of smartmatch operator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Mon, 1 Jul 2013 12:33:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmatch-simple-perl/0.004-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#714624; Package wnpp. (Mon, 01 Jul 2013 12:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 01 Jul 2013 12:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmatch-simple-perl -- simplified clone of smartmatch operator
Date: Mon, 01 Jul 2013 14:30:50 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmatch-simple-perl
  Version         : 0.004
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : https://metacpan.org/release/match-simple
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : simplified clone of smartmatch operator

 match::simple provides a simple match operator "|M|" that acts like a
 sane subset of the (as of Perl 5.18) deprecated smart match operator.
 Unlike smart match, the behaviour of the match is determined entirely
 by the operand on the right hand side.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Tue, 06 Aug 2013 23:04:30 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Tue, 06 Aug 2013 23:04:30 GMT) Full text and rfc822 format available.

Message #12 received at 714624-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 714624-close@bugs.debian.org
Subject: Bug#714624: fixed in libmatch-simple-perl 0.004-1
Date: Tue, 06 Aug 2013 23:00:42 +0000
Source: libmatch-simple-perl
Source-Version: 0.004-1

We believe that the bug you reported is fixed in the latest version of
libmatch-simple-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714624@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmatch-simple-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 01 Jul 2013 16:22:52 +0200
Source: libmatch-simple-perl
Binary: libmatch-simple-perl
Architecture: source all
Version: 0.004-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmatch-simple-perl - simplified clone of smartmatch operator
Closes: 714624
Changes: 
 libmatch-simple-perl (0.004-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#714624.
Checksums-Sha1: 
 29d6dae84ac700d9caf4f40ad4de7fb69dcaf998 2151 libmatch-simple-perl_0.004-1.dsc
 9a61ee310a10d7d054aaa14c21347e72e2ec962c 52437 libmatch-simple-perl_0.004.orig.tar.gz
 dfb6f9dba5156f1b88ac17040165f88e99574433 3508 libmatch-simple-perl_0.004-1.debian.tar.gz
 1c5734d16adb3618db5bf343fb3af1c05f536346 14564 libmatch-simple-perl_0.004-1_all.deb
Checksums-Sha256: 
 0ad6ee9ca08e67161834ce49968496bef5d109f8b8a2551988fc9774d55176d4 2151 libmatch-simple-perl_0.004-1.dsc
 c2168aabfaafc3dc61d98d9eeacb0e4f93b92e7c4c0ca180314dee78fadba8c0 52437 libmatch-simple-perl_0.004.orig.tar.gz
 1e089aed0ac88507ca56d85a9f6004855ccfdb4a196e961722ee68642ae68f3a 3508 libmatch-simple-perl_0.004-1.debian.tar.gz
 695e3a0422b991046b08ffae6df0f890cacbb7a5d7a3bfe6b07f3d8c93610526 14564 libmatch-simple-perl_0.004-1_all.deb
Files: 
 6b3e04873d9dabb2566a0f11c6b95dbc 2151 perl optional libmatch-simple-perl_0.004-1.dsc
 4f36cc4f0f0bf4074602587c9b8a5135 52437 perl optional libmatch-simple-perl_0.004.orig.tar.gz
 b8562e55682abedf7f7211c24fee8af1 3508 perl optional libmatch-simple-perl_0.004-1.debian.tar.gz
 4107fa510d9fa990946a820281d36ce7 14564 perl optional libmatch-simple-perl_0.004-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR0ZHYAAoJECx8MUbBoAEhsD8QAJ8jrQlTbU6Ce4MZo8VY/sUG
lTnRo3tcRexJIRDvo2zRTiD3s7IHSYxYFCzGeHx8sjOf5GoM+sq+IaEvgt7LNXdI
arxeyKRqwTh0ynrOrm6YOfWhgQr6AljrKcpGhmG8HR1gxS2LJt7QGFdSrGbmgtD/
mLvhJAaMbfS1jWlI2hMV/TVJVjCTRIo7ZapiHU9OYryBiPVKTeXCqLG7roVbdJGl
hkXHfvttn8ZDOp+L2Bom2Ym/0GCHmS7iNl/4N7U6MEfYSE0XQ0y0fWhbwCyQP4p+
4FEtvSds9zi9EzjAAyY2BoVIxsZqQfFlGny74RqeK2A3I/rurcuRRMt3+NWgAYQd
eMAvv5KmJWA2TLtMWMOAAQ3zdaX8NtWoejdVoVe2jdLuu0NSV0Ss6FuSafoW9d1i
W8QOofU70mSuDu47VXoDMbXX4FBJiRbJvoFa97rgWE3cKIiqLoDZLGbErPeT0FTk
vfjQD3u1EmR83l4uZPWWOaHZihpP7FHLiEBk2SRZOlsaShThcuGcJ8J/6HqMCCQE
nnK7kltM8QcpJEQMsJ/5kaCMbjRG/NWXNjJ+HMFINTF3sA8HJwGZedhaiQ8FSu3D
CqGb5qxo28gVQF+B/fN5KiNDazkHErvKUEF2f5OIxu6dcgqnZ00Loi9KwS06ijY8
l7Fm8WcLTdgnWfNelRC3
=3CAg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:27:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:57:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.